@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
body{font-family:'Plus Jakarta Sans', 'sans-serif'!important;}
.btn-yesil{background:#0c9c23;color:#fff;font-size:12px;padding:6px;border:none;}
.btn-yesil:hover{background: var(--theme-accentcolor);color:#fff;border:none;}

.btn-koyuyesil{background:#FF6600;color:#fff;font-size:14px;padding:14px;border:none;border-radius: 0;}
.btn-koyuyesil:hover{background: var(--theme-accentcolor);color:#fff;border:none;}

.btn-turuncu{background:var(--theme-accentcolor);color:#fff;font-size:12px;padding:6px;border:none;}
.btn-turuncu:hover{background: var(--theme-accentcolor);color:#fff;border:none;}

.categoriesbar{float:left;width: 92%;height: auto;margin:0 0 30px 0;background: #fff;border-radius:6px;box-shadow: 0 10px 18px 0 rgba(34,66,125,.08);padding:20px;border:1px solid #efecec;font-family: "Plus Jakarta Sans", sans-serif;}
.categoriesbar a{float:left;width: 100%;height: auto;padding:4px;font-size:15px;}
.categoriesbar h1{float:left;width: 100%;height: auto;margin:5px 0 15px 0;font-size:18px;font-weight: 700;font-family: "Plus Jakarta Sans", sans-serif;}
.product_single{float:left;width: 100%;height: auto;border:1px solid #efecec;padding:5px;box-shadow: 0 10px 18px 0 rgba(34,66,125,.08);font-family: "Plus Jakarta Sans", sans-serif;}
.product_singlebody{padding:14px;}
.product_singlebody .category_row a{font-size:13px;}
.product_singlebody h3{float:left;width: 100%;height: 38px;display:flex;align-items:center;font-size:15px;font-weight: 600;color:#444;font-family: "Plus Jakarta Sans", sans-serif;}
span.priceone{font-size:18px;color:var(--theme-accentcolor);font-weight: 800;}
del.pricedel{font-size:14px;color:var(--theme-basecolor);font-weight: 500;margin-left:10px;}
.addfavorites{float:right;width:25px;height: 25px;text-align: center;margin:10px 10px -35px 0;z-index: 2;position: relative;}
.sepetekle{display: none;}
.product_single:hover .sepetekle{display: block;position: relative;margin:-40px 10px 0 0;float:right;}
.tezgah{float:left;width: 100%;height: auto;margin:0 0 30px 0;background: #F7F8FB;padding:10px;}

.ustbread{float:left;width: 100%;height: auto;}
.ustbread a{float:left;width:auto;height:auto;font-size:13px;font-weight:400;margin-right:10px;padding-right:6px;border-right:1px solid #444;}
.filterbrand{float:left;width: 92%;height: auto;margin:0 0 30px 0;background: #fff;border-radius:6px;box-shadow: 0 10px 18px 0 rgba(34,66,125,.08);padding:20px;border:1px solid #efecec;font-family: "Plus Jakarta Sans", sans-serif;}
.filterbrand h1{float:left;width: 100%;height: auto;margin:0 0 10px 0;font-size:18px;font-family: "Plus Jakarta Sans", sans-serif;font-weight: 700;}

.beyazkutu{float:left;width: 100%;height: auto;padding:20px;background: #fff;box-shadow: 0 10px 18px 0 rgba(34,66,125,.08);border-radius: 5px;margin:0 0 30px 0;}
.urunresmi{float:left;width: 100%;height: auto;}
.urunkunye{float:left;width: 100%;height: auto;padding:20px;}
.urunkunye h1{float:left;width: 90%;height: auto;margin:0 0 0 0;font-size:19px;font-weight: 700;font-family: "Plus Jakarta Sans", sans-serif;}
span.fiyat{float:left;width: auto;height: auto;font-size:25px;font-weight: 800;color:var(--theme-accentcolor);font-family: "Plus Jakarta Sans", sans-serif;}
.singleproductone{float:left;width: 100%;height: auto;padding:7px 10px 7px 10px;border-left:1px solid #efecec;border-right:1px solid #efecec;border-bottom:1px solid #efecec;font-size:15px;margin:0 0 0 0;}
.tab-pane p{font-size:14px!important;}

.incelemetek{float:left;width: 100%;height: auto;padding:10px;border:1px solid #efecec;}

.siparislerim table{float:left;width: 100%;height: auto;border:none;margin-bottom:15px!important;}
.siparislerim table tr{background:#fafafc;border-radius: 12px!important;margin-bottom:20px;}
.siparislerim table th{border:1px solid #efecec;padding:10px;}
.siparislerim table td{border:1px solid #efecec;padding:10px;}
span.incefont{font-size:14px;color:#92929b;margin:6px 0 6px 0!important;}
.kututek{float:left;width: 100%;height: auto;border:1px solid #dfdfdf;padding:10px 20px 10px 20px;font-size:15px;text-align: center;background: #fff;}

.adresbilgileri{float:left;width: 100%;height: auto;}
.adrestek{float:left;width:100%;height:auto;background: #fff;padding:15px;margin:0 0 20px 0;font-size:13px;border:1px solid #efecec;}
.adrestek h1{float:left;width: 100%;height: auto;margin:0 0 12px 0;font-size:16px;font-weight: 500;color:#555;}
.ibaresol{float:left;width: 50%;height: auto;font-size:14px;border-bottom: 1px solid #ddd;padding:5px 0 5px 0;}
.ibaresag{float:left;width: 50%;height: auto;font-size:14px;border-bottom: 1px solid #ddd;padding:5px 0 5px 0;}

/*** Payments ***/
.paymentscreen{float:left;width: 100%;height:auto;border:1px solid #ddd;padding:15px;font-size:14px;margin:0 0 20px 0;}
.paymentscreen select{font-size:14px;padding:10px;margin:0 0 10px 0;}
.paymentscreen .paymentone{float:left;width: 100%;height: auto;font-size:14px;}

/*** Form's ***/
.globalform input{padding:5px 10px 5px 10px!important;font-size:14px;}
.globalform select{padding:8px 10px 8px 10px!important;font-size:14px;}
.globalform label{font-size:14px;font-weight: 600;}
.globalform textarea{font-size:14px;padding:10px!important;}
.globalform button{width: 100%;height: auto;}

/*** Cart ***/
.sepetic{float:left;width: 100%;height: auto;margin:0 0 20px 0;}
.sepetsol{float:left;width: 100%;height: auto;padding:5px;}

.kututek{float:left;width: 100%;height: auto;border:1px solid #dfdfdf;padding:10px 20px 10px 20px;font-size:15px;text-align: center;background: #f6f6f6;}
.siparislerim table{float:left;width: 100%;height: auto;border:none;margin-bottom:15px!important;font-size:15px;}
.siparislerim table tr{background:#fafafc;border-radius: 12px!important;margin-bottom:20px;}
.siparislerim table th{border:1px solid #efecec;padding:10px;}
.siparislerim table td{border:1px solid #efecec;padding:10px;}
span.incefont{font-size:14px;color:#777;margin:6px 0 6px 0!important;}
a.nav-link{font-size:14px!important;}

.header-action-2 {
  display: flex;
  align-items: center;
}

.header-action-2 .header-action-icon-2 span.lable {
  font-size: 15px;
  font-weight: 500;
  color: #ffffff;
  margin: 5px 0 0 10px;
}

.header-action-2 .header-action-icon-2:last-child {
  padding: 0 0px 0 8px;
}

.header-action-2 .header-action-icon-2>a {
  font-size: 20px;
  color: #333;
  line-height: 1;
  display: inline-block;
  position: relative;
}

.header-action-2 .header-action-icon-2>a img {
  width: 100%;
  max-width: 25px;
  filter: brightness(0) invert(1);
}

.header-action-2 .header-action-icon-2>a span {
  font-size: 14px;
  color: #7E7E7E;
}

.header-action-2 .header-action-icon-2>a span.pro-count {
  position: absolute;
  right: -11px;
  top: -5px;
  color: #ef1601;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  font-weight: 500;
  font-size: 12px;
  text-align: center;
  line-height: 20px;
}

.header-action-2 .header-action-icon-2 {
  position: relative;
  display: flex;
  padding: 0 10px;
  flex-direction: column;
  align-items: center;
}

.header-action-2 .header-action-icon-2>a svg {
  width: 1em;
  height: 1em;
}

.header-action-2 .header-action-icon-2>a span.pro-count.blue {
  background-color: #fff;
}

.header-action-2 .header-action-icon-2:hover>a {
  color: #8ec03a;
  fill: #8ec03a;
}

.header-action-2 .header-action-icon-2:hover .cart-dropdown-wrap {
  opacity: 1;
  visibility: visible;
  top: calc(100% + 10px);
}

.cart-dropdown-wrap {
  position: absolute;
  right: 0;
  top: calc(100% + 20px);
  z-index: 99;
  width: 320px;
  background-color: #fff;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.05);
  padding: 30px 20px 27px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  border-radius: 10px;
  border: 1px solid #ececec;
}

.cart-dropdown-wrap.cart-dropdown-hm2 {
  right: 0;
}

.cart-dropdown-wrap.account-dropdown {
  width: 200px;
}

.cart-dropdown-wrap.account-dropdown a {
  color: #253D4E;
}

.cart-dropdown-wrap.account-dropdown a:hover {
  color: #8ec03a;
}

.cart-dropdown-wrap ul li {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 20px;
}

.cart-dropdown-wrap ul li:last-child {
  margin: 0 0 0px;
}

.cart-dropdown-wrap ul li .shopping-cart-img {
  flex: 0 0 80px;
  margin-right: 20px;
}

.cart-dropdown-wrap ul li .shopping-cart-img a img {
  max-width: 100%;
}

.cart-dropdown-wrap ul li .shopping-cart-title {
  margin: 6px 0 0;
}

.cart-dropdown-wrap ul li .shopping-cart-title h4 {
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  margin: 0 0 9px;
}

.cart-dropdown-wrap ul li .shopping-cart-title h4 a {
  color: #8ec03a;
}

.cart-dropdown-wrap ul li .shopping-cart-title h4 a:hover {
  color: #253D4E;
}

.cart-dropdown-wrap ul li .shopping-cart-title h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  margin: 0 0 0px;
  color: #8ec03a;
}

.cart-dropdown-wrap ul li .shopping-cart-title h3 span {
  color: #696969;
  font-weight: 400;
  font-size: 16px;
}

.cart-dropdown-wrap ul li .shopping-cart-delete {
  display: flex;
  flex-grow: 100;
  justify-content: flex-end;
  margin: 6px 0 0;
}

.cart-dropdown-wrap ul li .shopping-cart-delete a {
  font-size: 18px;
  color: #696969;
}

.cart-dropdown-wrap ul li .shopping-cart-delete a:hover {
  color: #333;
}

.cart-dropdown-wrap .shopping-cart-footer .shopping-cart-total {
  border-top: 2px solid #f3f3f3;
  margin: 25px 0;
  padding: 17px 0 0;
}

.cart-dropdown-wrap .shopping-cart-footer .shopping-cart-total h4 {
  color: #9b9b9b;
  font-weight: 700;
  font-size: 16px;
  margin: 0;
}

.cart-dropdown-wrap .shopping-cart-footer .shopping-cart-total h4 span {
  font-size: 18px;
  float: right;
  color: #8ec03a;
}

.cart-dropdown-wrap .shopping-cart-footer .shopping-cart-button {
  display: flex;
  justify-content: space-between;
  width: 100%;
  flex-wrap: wrap;
  margin-top: 20px;
  align-items: center;
  align-self: center;
}

.cart-dropdown-wrap .shopping-cart-footer .shopping-cart-button a {
  display: inline-block;
  font-size: 14px;
  color: #ffffff;
  border-radius: 4px;
  line-height: 1;
  padding: 10px 20px;
  background-color: #8ec03a;
  font-family: "Outfit", sans-serif;
  border: 2px solid #8ec03a;
}

.cart-dropdown-wrap .shopping-cart-footer .shopping-cart-button a.outline {
  background-color: transparent;
  border: 2px solid #8ec03a;
  color: #8ec03a;
}

.cart-dropdown-wrap .shopping-cart-footer .shopping-cart-button a.outline:hover {
  color: #ffffff;
}

.cart-dropdown-wrap .shopping-cart-footer .shopping-cart-button a:hover {
  background-color: #FDC040;
}

